# Interface ISplitterParams

interface ISplitterParams {
chunkOverlap: number;
chunkSize: number;
separators: string[];
}

- Defined in src/models/convo/ConvoLoader.ts:23

#####
Index

### Properties

chunkOverlap
chunkSize
separators

## Properties

### chunkOverlap

chunkOverlap: number

- Defined in src/models/convo/ConvoLoader.ts:25

### chunkSize

chunkSize: number

- Defined in src/models/convo/ConvoLoader.ts:24

### separators

separators: string[]

- Defined in src/models/convo/ConvoLoader.ts:26

Generated using TypeDoc